<?php

// require_once 'tpl.inc';

class Template_Const extends Template
{
	
	function get_vartag_value($vartag)
	{
		if (defined($vartag))
			return eval("return $vartag;");
		else
			return $vartag;
	}
	
	function get_info()
	{
		return array("info"=>"get the value of a constant defined in the current phpscript", "version"=>"1");
	}
}

?>